 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket element Transfer Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Transmission Roundtrip Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>May 01 2000 16:55:31</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Linux Box </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000105</td>
<td align=right bgcolor="#ffe6ab">0.001050</td>
<td align=right bgcolor="#ffe6cd">0.010411</td>
<td align=right bgcolor="#ffe669">0.104112</td>
<td align=right bgcolor="#ffe6ef">1.036592</td>
<td align=right bgcolor="#ffe6ab">5.355326</td>
<td align=right bgcolor="#ffe6cd">7.612899</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000105</td>
<td align=right bgcolor="#ffe6ab">0.001050</td>
<td align=right bgcolor="#ffe6cd">0.010502</td>
<td align=right bgcolor="#ffe669">0.105048</td>
<td align=right bgcolor="#ffe6ef">1.030503</td>
<td align=right bgcolor="#ffe6ab">5.400443</td>
<td align=right bgcolor="#ffe6cd">7.605170</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000210</td>
<td align=right bgcolor="#ffe6ab">0.002101</td>
<td align=right bgcolor="#ffe6cd">0.021193</td>
<td align=right bgcolor="#ffe669">0.211338</td>
<td align=right bgcolor="#ffe6ef">2.100399</td>
<td align=right bgcolor="#ffe6ab">6.886222</td>
<td align=right bgcolor="#ffe6cd">8.097166</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000210</td>
<td align=right bgcolor="#ffe6ab">0.002100</td>
<td align=right bgcolor="#ffe6cd">0.021010</td>
<td align=right bgcolor="#ffe669">0.210737</td>
<td align=right bgcolor="#ffe6ef">2.096436</td>
<td align=right bgcolor="#ffe6ab">7.000228</td>
<td align=right bgcolor="#ffe6cd">8.066972</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000420</td>
<td align=right bgcolor="#ffe6ab">0.004201</td>
<td align=right bgcolor="#ffe6cd">0.042021</td>
<td align=right bgcolor="#ffe669">0.417820</td>
<td align=right bgcolor="#ffe6ef">4.168621</td>
<td align=right bgcolor="#ffe6ab">7.412006</td>
<td align=right bgcolor="#ffe6cd">8.296793</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000420</td>
<td align=right bgcolor="#ffe6ab">0.004200</td>
<td align=right bgcolor="#ffe6cd">0.042017</td>
<td align=right bgcolor="#ffe669">0.419485</td>
<td align=right bgcolor="#ffe6ef">4.181695</td>
<td align=right bgcolor="#ffe6ab">7.420255</td>
<td align=right bgcolor="#ffe6cd">8.279259</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000840</td>
<td align=right bgcolor="#ffe6ab">0.008401</td>
<td align=right bgcolor="#ffe6cd">0.084060</td>
<td align=right bgcolor="#ffe669">0.839322</td>
<td align=right bgcolor="#ffe6ef">5.570643</td>
<td align=right bgcolor="#ffe6ab">7.854110</td>
<td align=right bgcolor="#ffe6cd">8.354960</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000840</td>
<td align=right bgcolor="#ffe6ab">0.008431</td>
<td align=right bgcolor="#ffe6cd">0.084051</td>
<td align=right bgcolor="#ffe669">0.839454</td>
<td align=right bgcolor="#ffe6ef">5.462429</td>
<td align=right bgcolor="#ffe6ab">7.889974</td>
<td align=right bgcolor="#ffe6cd">8.349118</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000420</td>
<td align=right bgcolor="#ffe6ab">0.004201</td>
<td align=right bgcolor="#ffe6cd">0.042034</td>
<td align=right bgcolor="#ffe669">0.418695</td>
<td align=right bgcolor="#ffe6ef">4.209862</td>
<td align=right bgcolor="#ffe6ab">7.299536</td>
<td align=right bgcolor="#ffe6cd">8.269016</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000840</td>
<td align=right bgcolor="#ffe6ab">0.008402</td>
<td align=right bgcolor="#ffe6cd">0.084087</td>
<td align=right bgcolor="#ffe669">0.838179</td>
<td align=right bgcolor="#ffe6ef">5.467282</td>
<td align=right bgcolor="#ffe6ab">7.857350</td>
<td align=right bgcolor="#ffe6cd">8.362078</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000210</td>
<td align=right bgcolor="#ffe6ab">0.002101</td>
<td align=right bgcolor="#ffe6cd">0.021067</td>
<td align=right bgcolor="#ffe669">0.215587</td>
<td align=right bgcolor="#ffe6ef">0.767312</td>
<td align=right bgcolor="#ffe6ab">0.738259</td>
<td align=right bgcolor="#ffe6cd">0.762765</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000420</td>
<td align=right bgcolor="#ffe6ab">0.004188</td>
<td align=right bgcolor="#ffe6cd">0.042139</td>
<td align=right bgcolor="#ffe669">0.431453</td>
<td align=right bgcolor="#ffe6ef">1.515152</td>
<td align=right bgcolor="#ffe6ab">1.432724</td>
<td align=right bgcolor="#ffe6cd">1.490205</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000840</td>
<td align=right bgcolor="#ffe6ab">0.008403</td>
<td align=right bgcolor="#ffe6cd">0.083564</td>
<td align=right bgcolor="#ffe669">0.863045</td>
<td align=right bgcolor="#ffe6ef">2.600738</td>
<td align=right bgcolor="#ffe6ab">2.504885</td>
<td align=right bgcolor="#ffe6cd">2.609467</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001680</td>
<td align=right bgcolor="#ffe6ab">0.016955</td>
<td align=right bgcolor="#ffe6cd">0.170131</td>
<td align=right bgcolor="#ffe669">1.732915</td>
<td align=right bgcolor="#ffe6ef">4.476839</td>
<td align=right bgcolor="#ffe6ab">4.498280</td>
<td align=right bgcolor="#ffe6cd">2.687461</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.019133</td>
<td align=right bgcolor="#ffe6ab">0.019042</td>
<td align=right bgcolor="#ffe6cd">0.019211</td>
<td align=right bgcolor="#ffe669">0.019210</td>
<td align=right bgcolor="#ffe6ef">0.019294</td>
<td align=right bgcolor="#ffe6ab">0.037346</td>
<td align=right bgcolor="#ffe6cd">0.262712</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.019046</td>
<td align=right bgcolor="#ffe6ab">0.019042</td>
<td align=right bgcolor="#ffe6cd">0.019044</td>
<td align=right bgcolor="#ffe669">0.019039</td>
<td align=right bgcolor="#ffe6ef">0.019408</td>
<td align=right bgcolor="#ffe6ab">0.037034</td>
<td align=right bgcolor="#ffe6cd">0.262979</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.019048</td>
<td align=right bgcolor="#ffe6ab">0.019043</td>
<td align=right bgcolor="#ffe6cd">0.018874</td>
<td align=right bgcolor="#ffe669">0.018927</td>
<td align=right bgcolor="#ffe6ef">0.019044</td>
<td align=right bgcolor="#ffe6ab">0.058087</td>
<td align=right bgcolor="#ffe6cd">0.494000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.019050</td>
<td align=right bgcolor="#ffe6ab">0.019046</td>
<td align=right bgcolor="#ffe6cd">0.019039</td>
<td align=right bgcolor="#ffe669">0.018981</td>
<td align=right bgcolor="#ffe6ef">0.019080</td>
<td align=right bgcolor="#ffe6ab">0.057141</td>
<td align=right bgcolor="#ffe6cd">0.495849</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.019047</td>
<td align=right bgcolor="#ffe6ab">0.019042</td>
<td align=right bgcolor="#ffe6cd">0.019038</td>
<td align=right bgcolor="#ffe669">0.019147</td>
<td align=right bgcolor="#ffe6ef">0.019191</td>
<td align=right bgcolor="#ffe6ab">0.107933</td>
<td align=right bgcolor="#ffe6cd">0.964228</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.019051</td>
<td align=right bgcolor="#ffe6ab">0.019046</td>
<td align=right bgcolor="#ffe6cd">0.019040</td>
<td align=right bgcolor="#ffe669">0.019071</td>
<td align=right bgcolor="#ffe6ef">0.019131</td>
<td align=right bgcolor="#ffe6ab">0.107813</td>
<td align=right bgcolor="#ffe6cd">0.966270</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.019048</td>
<td align=right bgcolor="#ffe6ab">0.019045</td>
<td align=right bgcolor="#ffe6cd">0.019034</td>
<td align=right bgcolor="#ffe669">0.019063</td>
<td align=right bgcolor="#ffe6ef">0.028722</td>
<td align=right bgcolor="#ffe6ab">0.203715</td>
<td align=right bgcolor="#ffe6cd">1.915030</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.019046</td>
<td align=right bgcolor="#ffe6ab">0.018977</td>
<td align=right bgcolor="#ffe6cd">0.019036</td>
<td align=right bgcolor="#ffe669">0.019060</td>
<td align=right bgcolor="#ffe6ef">0.029291</td>
<td align=right bgcolor="#ffe6ab">0.202789</td>
<td align=right bgcolor="#ffe6cd">1.916370</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.019045</td>
<td align=right bgcolor="#ffe6ab">0.019043</td>
<td align=right bgcolor="#ffe6cd">0.019032</td>
<td align=right bgcolor="#ffe669">0.019107</td>
<td align=right bgcolor="#ffe6ef">0.019003</td>
<td align=right bgcolor="#ffe6ab">0.109596</td>
<td align=right bgcolor="#ffe6cd">0.967467</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.019046</td>
<td align=right bgcolor="#ffe6ab">0.019042</td>
<td align=right bgcolor="#ffe6cd">0.019028</td>
<td align=right bgcolor="#ffe669">0.019089</td>
<td align=right bgcolor="#ffe6ef">0.029265</td>
<td align=right bgcolor="#ffe6ab">0.203631</td>
<td align=right bgcolor="#ffe6cd">1.913400</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.019052</td>
<td align=right bgcolor="#ffe6ab">0.019043</td>
<td align=right bgcolor="#ffe6cd">0.018987</td>
<td align=right bgcolor="#ffe669">0.018554</td>
<td align=right bgcolor="#ffe6ef">0.052130</td>
<td align=right bgcolor="#ffe6ab">0.541815</td>
<td align=right bgcolor="#ffe6cd">5.244080</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.019049</td>
<td align=right bgcolor="#ffe6ab">0.019104</td>
<td align=right bgcolor="#ffe6cd">0.018985</td>
<td align=right bgcolor="#ffe669">0.018542</td>
<td align=right bgcolor="#ffe6ef">0.052800</td>
<td align=right bgcolor="#ffe6ab">0.558377</td>
<td align=right bgcolor="#ffe6cd">5.368390</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.019049</td>
<td align=right bgcolor="#ffe6ab">0.019040</td>
<td align=right bgcolor="#ffe6cd">0.019147</td>
<td align=right bgcolor="#ffe669">0.018539</td>
<td align=right bgcolor="#ffe6ef">0.061521</td>
<td align=right bgcolor="#ffe6ab">0.638752</td>
<td align=right bgcolor="#ffe6cd">6.131520</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.019048</td>
<td align=right bgcolor="#ffe6ab">0.018874</td>
<td align=right bgcolor="#ffe6cd">0.018809</td>
<td align=right bgcolor="#ffe669">0.018466</td>
<td align=right bgcolor="#ffe6ef">0.071479</td>
<td align=right bgcolor="#ffe6ab">0.711383</td>
<td align=right bgcolor="#ffe6cd">11.907150</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000344</td>
<td align=right bgcolor="#ffe6ab">0.000549</td>
<td align=right bgcolor="#ffe6cd">0.002197</td>
<td align=right bgcolor="#ffe669">0.001176</td>
<td align=right bgcolor="#ffe6ef">0.001601</td>
<td align=right bgcolor="#ffe6ab">0.004318</td>
<td align=right bgcolor="#ffe6cd">0.008422</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000542</td>
<td align=right bgcolor="#ffe6ab">0.001048</td>
<td align=right bgcolor="#ffe6cd">0.000549</td>
<td align=right bgcolor="#ffe669">0.000537</td>
<td align=right bgcolor="#ffe6ef">0.001828</td>
<td align=right bgcolor="#ffe6ab">0.004665</td>
<td align=right bgcolor="#ffe6cd">0.007914</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000502</td>
<td align=right bgcolor="#ffe6ab">0.000552</td>
<td align=right bgcolor="#ffe6cd">0.001578</td>
<td align=right bgcolor="#ffe669">0.001213</td>
<td align=right bgcolor="#ffe6ef">0.000118</td>
<td align=right bgcolor="#ffe6ab">0.006360</td>
<td align=right bgcolor="#ffe6cd">0.011935</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000504</td>
<td align=right bgcolor="#ffe6ab">0.001057</td>
<td align=right bgcolor="#ffe6cd">0.000575</td>
<td align=right bgcolor="#ffe669">0.001138</td>
<td align=right bgcolor="#ffe6ef">0.000251</td>
<td align=right bgcolor="#ffe6ab">0.006225</td>
<td align=right bgcolor="#ffe6cd">0.010818</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000537</td>
<td align=right bgcolor="#ffe6ab">0.001059</td>
<td align=right bgcolor="#ffe6cd">0.001530</td>
<td align=right bgcolor="#ffe669">0.000610</td>
<td align=right bgcolor="#ffe6ef">0.001252</td>
<td align=right bgcolor="#ffe6ab">0.005040</td>
<td align=right bgcolor="#ffe6cd">0.014403</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000507</td>
<td align=right bgcolor="#ffe6ab">0.001414</td>
<td align=right bgcolor="#ffe6cd">0.000578</td>
<td align=right bgcolor="#ffe669">0.000244</td>
<td align=right bgcolor="#ffe6ef">0.001012</td>
<td align=right bgcolor="#ffe6ab">0.005115</td>
<td align=right bgcolor="#ffe6cd">0.014864</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000545</td>
<td align=right bgcolor="#ffe6ab">0.001914</td>
<td align=right bgcolor="#ffe6cd">0.001531</td>
<td align=right bgcolor="#ffe669">0.000107</td>
<td align=right bgcolor="#ffe6ef">0.002928</td>
<td align=right bgcolor="#ffe6ab">0.006232</td>
<td align=right bgcolor="#ffe6cd">0.053477</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000504</td>
<td align=right bgcolor="#ffe6ab">0.003899</td>
<td align=right bgcolor="#ffe6cd">0.000581</td>
<td align=right bgcolor="#ffe669">0.000148</td>
<td align=right bgcolor="#ffe6ef">0.002897</td>
<td align=right bgcolor="#ffe6ab">0.007646</td>
<td align=right bgcolor="#ffe6cd">0.025259</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000510</td>
<td align=right bgcolor="#ffe6ab">0.005893</td>
<td align=right bgcolor="#ffe6cd">0.000648</td>
<td align=right bgcolor="#ffe669">0.000275</td>
<td align=right bgcolor="#ffe6ef">0.000141</td>
<td align=right bgcolor="#ffe6ab">0.018904</td>
<td align=right bgcolor="#ffe6cd">0.013735</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000535</td>
<td align=right bgcolor="#ffe6ab">0.006456</td>
<td align=right bgcolor="#ffe6cd">0.001566</td>
<td align=right bgcolor="#ffe669">0.000144</td>
<td align=right bgcolor="#ffe6ef">0.002237</td>
<td align=right bgcolor="#ffe6ab">0.006826</td>
<td align=right bgcolor="#ffe6cd">0.018905</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000497</td>
<td align=right bgcolor="#ffe6ab">0.006479</td>
<td align=right bgcolor="#ffe6cd">0.000529</td>
<td align=right bgcolor="#ffe669">0.000345</td>
<td align=right bgcolor="#ffe6ef">0.000855</td>
<td align=right bgcolor="#ffe6ab">0.004122</td>
<td align=right bgcolor="#ffe6cd">0.439488</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000537</td>
<td align=right bgcolor="#ffe6ab">0.006453</td>
<td align=right bgcolor="#ffe6cd">0.001498</td>
<td align=right bgcolor="#ffe669">0.000238</td>
<td align=right bgcolor="#ffe6ef">0.000563</td>
<td align=right bgcolor="#ffe6ab">0.004629</td>
<td align=right bgcolor="#ffe6cd">0.080625</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000502</td>
<td align=right bgcolor="#ffe6ab">0.006111</td>
<td align=right bgcolor="#ffe6cd">0.001139</td>
<td align=right bgcolor="#ffe669">0.000217</td>
<td align=right bgcolor="#ffe6ef">0.001075</td>
<td align=right bgcolor="#ffe6ab">0.018408</td>
<td align=right bgcolor="#ffe6cd">0.054674</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000501</td>
<td align=right bgcolor="#ffe6ab">0.001538</td>
<td align=right bgcolor="#ffe6cd">0.001577</td>
<td align=right bgcolor="#ffe669">0.000269</td>
<td align=right bgcolor="#ffe6ef">0.001098</td>
<td align=right bgcolor="#ffe6ab">0.004253</td>
<td align=right bgcolor="#ffe6cd">9.717755</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">1.800000</td>
<td align=right bgcolor="#ffe6ab">2.880000</td>
<td align=right bgcolor="#ffe6cd">11.430000</td>
<td align=right bgcolor="#ffe669">6.120000</td>
<td align=right bgcolor="#ffe6ef">8.300000</td>
<td align=right bgcolor="#ffe6ab">11.560000</td>
<td align=right bgcolor="#ffe6cd">3.210000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">2.840000</td>
<td align=right bgcolor="#ffe6ab">5.500000</td>
<td align=right bgcolor="#ffe6cd">2.880000</td>
<td align=right bgcolor="#ffe669">2.820000</td>
<td align=right bgcolor="#ffe6ef">9.420000</td>
<td align=right bgcolor="#ffe6ab">12.600000</td>
<td align=right bgcolor="#ffe6cd">3.010000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">2.640000</td>
<td align=right bgcolor="#ffe6ab">2.900000</td>
<td align=right bgcolor="#ffe6cd">8.360000</td>
<td align=right bgcolor="#ffe669">6.410000</td>
<td align=right bgcolor="#ffe6ef">0.620000</td>
<td align=right bgcolor="#ffe6ab">10.950000</td>
<td align=right bgcolor="#ffe6cd">2.420000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.650000</td>
<td align=right bgcolor="#ffe6ab">5.550000</td>
<td align=right bgcolor="#ffe6cd">3.020000</td>
<td align=right bgcolor="#ffe669">6.000000</td>
<td align=right bgcolor="#ffe6ef">1.310000</td>
<td align=right bgcolor="#ffe6ab">10.890000</td>
<td align=right bgcolor="#ffe6cd">2.180000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">2.820000</td>
<td align=right bgcolor="#ffe6ab">5.560000</td>
<td align=right bgcolor="#ffe6cd">8.040000</td>
<td align=right bgcolor="#ffe669">3.180000</td>
<td align=right bgcolor="#ffe6ef">6.520000</td>
<td align=right bgcolor="#ffe6ab">4.670000</td>
<td align=right bgcolor="#ffe6cd">1.490000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">2.660000</td>
<td align=right bgcolor="#ffe6ab">7.420000</td>
<td align=right bgcolor="#ffe6cd">3.040000</td>
<td align=right bgcolor="#ffe669">1.280000</td>
<td align=right bgcolor="#ffe6ef">5.290000</td>
<td align=right bgcolor="#ffe6ab">4.740000</td>
<td align=right bgcolor="#ffe6cd">1.540000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">2.860000</td>
<td align=right bgcolor="#ffe6ab">10.050000</td>
<td align=right bgcolor="#ffe6cd">8.040000</td>
<td align=right bgcolor="#ffe669">0.560000</td>
<td align=right bgcolor="#ffe6ef">10.190000</td>
<td align=right bgcolor="#ffe6ab">3.060000</td>
<td align=right bgcolor="#ffe6cd">2.790000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">2.650000</td>
<td align=right bgcolor="#ffe6ab">20.550000</td>
<td align=right bgcolor="#ffe6cd">3.050000</td>
<td align=right bgcolor="#ffe669">0.780000</td>
<td align=right bgcolor="#ffe6ef">9.890000</td>
<td align=right bgcolor="#ffe6ab">3.770000</td>
<td align=right bgcolor="#ffe6cd">1.320000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">2.680000</td>
<td align=right bgcolor="#ffe6ab">30.950000</td>
<td align=right bgcolor="#ffe6cd">3.410000</td>
<td align=right bgcolor="#ffe669">1.440000</td>
<td align=right bgcolor="#ffe6ef">0.740000</td>
<td align=right bgcolor="#ffe6ab">17.250000</td>
<td align=right bgcolor="#ffe6cd">1.420000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">2.810000</td>
<td align=right bgcolor="#ffe6ab">33.900000</td>
<td align=right bgcolor="#ffe6cd">8.230000</td>
<td align=right bgcolor="#ffe669">0.750000</td>
<td align=right bgcolor="#ffe6ef">7.640000</td>
<td align=right bgcolor="#ffe6ab">3.350000</td>
<td align=right bgcolor="#ffe6cd">0.990000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">2.610000</td>
<td align=right bgcolor="#ffe6ab">34.030000</td>
<td align=right bgcolor="#ffe6cd">2.790000</td>
<td align=right bgcolor="#ffe669">1.860000</td>
<td align=right bgcolor="#ffe6ef">1.640000</td>
<td align=right bgcolor="#ffe6ab">0.760000</td>
<td align=right bgcolor="#ffe6cd">8.380000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">2.820000</td>
<td align=right bgcolor="#ffe6ab">33.780000</td>
<td align=right bgcolor="#ffe6cd">7.890000</td>
<td align=right bgcolor="#ffe669">1.280000</td>
<td align=right bgcolor="#ffe6ef">1.070000</td>
<td align=right bgcolor="#ffe6ab">0.830000</td>
<td align=right bgcolor="#ffe6cd">1.500000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">2.640000</td>
<td align=right bgcolor="#ffe6ab">32.090000</td>
<td align=right bgcolor="#ffe6cd">5.950000</td>
<td align=right bgcolor="#ffe669">1.170000</td>
<td align=right bgcolor="#ffe6ef">1.750000</td>
<td align=right bgcolor="#ffe6ab">2.880000</td>
<td align=right bgcolor="#ffe6cd">0.890000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">2.630000</td>
<td align=right bgcolor="#ffe6ab">8.150000</td>
<td align=right bgcolor="#ffe6cd">8.380000</td>
<td align=right bgcolor="#ffe669">1.460000</td>
<td align=right bgcolor="#ffe6ef">1.540000</td>
<td align=right bgcolor="#ffe6ab">0.600000</td>
<td align=right bgcolor="#ffe6cd">81.610000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.011600</td>
<td align=right bgcolor="#ffe6cd">0.038300</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.009800</td>
<td align=right bgcolor="#ffe6cd">0.038800</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.012700</td>
<td align=right bgcolor="#ffe6cd">0.077600</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.012400</td>
<td align=right bgcolor="#ffe6cd">0.078900</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.023700</td>
<td align=right bgcolor="#ffe6cd">0.157400</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.022700</td>
<td align=right bgcolor="#ffe6cd">0.161500</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.012100</td>
<td align=right bgcolor="#ffe6ab">0.032500</td>
<td align=right bgcolor="#ffe6cd">0.318500</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.013600</td>
<td align=right bgcolor="#ffe6ab">0.030500</td>
<td align=right bgcolor="#ffe6cd">0.322300</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.004900</td>
<td align=right bgcolor="#ffe6ab">0.014300</td>
<td align=right bgcolor="#ffe6cd">0.153600</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001600</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.012700</td>
<td align=right bgcolor="#ffe6ab">0.029300</td>
<td align=right bgcolor="#ffe6cd">0.323800</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002300</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009900</td>
<td align=right bgcolor="#ffe6ef">0.029600</td>
<td align=right bgcolor="#ffe6ab">0.288300</td>
<td align=right bgcolor="#ffe6cd">2.742500</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004500</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.009900</td>
<td align=right bgcolor="#ffe6ef">0.029700</td>
<td align=right bgcolor="#ffe6ab">0.299400</td>
<td align=right bgcolor="#ffe6cd">2.851100</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004300</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009900</td>
<td align=right bgcolor="#ffe6ef">0.034500</td>
<td align=right bgcolor="#ffe6ab">0.357200</td>
<td align=right bgcolor="#ffe6cd">3.407600</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009800</td>
<td align=right bgcolor="#ffe6ef">0.045100</td>
<td align=right bgcolor="#ffe6ab">0.406600</td>
<td align=right bgcolor="#ffe6cd">4.047400</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006312</td>
<td align=right bgcolor="#ffe6cd">0.017925</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.003015</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.005682</td>
<td align=right bgcolor="#ffe6cd">0.015523</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.009625</td>
<td align=right bgcolor="#ffe6cd">0.021561</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.009441</td>
<td align=right bgcolor="#ffe6cd">0.026204</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.011429</td>
<td align=right bgcolor="#ffe6cd">0.035007</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.010904</td>
<td align=right bgcolor="#ffe6cd">0.036718</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005911</td>
<td align=right bgcolor="#ffe6ab">0.015787</td>
<td align=right bgcolor="#ffe6cd">0.053511</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005599</td>
<td align=right bgcolor="#ffe6ab">0.015134</td>
<td align=right bgcolor="#ffe6cd">0.053689</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005024</td>
<td align=right bgcolor="#ffe6ab">0.010275</td>
<td align=right bgcolor="#ffe6cd">0.028410</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003685</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005291</td>
<td align=right bgcolor="#ffe6ab">0.015971</td>
<td align=right bgcolor="#ffe6cd">0.049945</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004230</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.003153</td>
<td align=right bgcolor="#ffe6ab">0.016084</td>
<td align=right bgcolor="#ffe6cd">0.050600</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.005000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002227</td>
<td align=right bgcolor="#ffe6ab">0.018192</td>
<td align=right bgcolor="#ffe6cd">0.052989</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004976</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006571</td>
<td align=right bgcolor="#ffe6ab">0.031785</td>
<td align=right bgcolor="#ffe6cd">0.067542</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.005945</td>
<td align=right bgcolor="#ffe6ab">0.024545</td>
<td align=right bgcolor="#ffe6cd">0.132243</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">54.410000</td>
<td align=right bgcolor="#ffe6cd">46.800000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">301.510000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">57.980000</td>
<td align=right bgcolor="#ffe6cd">40.010000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">75.790000</td>
<td align=right bgcolor="#ffe6cd">27.790000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">76.140000</td>
<td align=right bgcolor="#ffe6cd">33.210000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">48.220000</td>
<td align=right bgcolor="#ffe6cd">22.240000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">48.040000</td>
<td align=right bgcolor="#ffe6cd">22.740000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">48.850000</td>
<td align=right bgcolor="#ffe6ab">48.580000</td>
<td align=right bgcolor="#ffe6cd">16.800000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">41.170000</td>
<td align=right bgcolor="#ffe6ab">49.620000</td>
<td align=right bgcolor="#ffe6cd">16.660000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">102.530000</td>
<td align=right bgcolor="#ffe6ab">71.850000</td>
<td align=right bgcolor="#ffe6cd">18.500000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">230.280000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">41.660000</td>
<td align=right bgcolor="#ffe6ab">54.510000</td>
<td align=right bgcolor="#ffe6cd">15.420000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">183.890000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">10.100000</td>
<td align=right bgcolor="#ffe6ef">10.650000</td>
<td align=right bgcolor="#ffe6ab">5.580000</td>
<td align=right bgcolor="#ffe6cd">1.850000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">111.110000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">10.100000</td>
<td align=right bgcolor="#ffe6ef">7.500000</td>
<td align=right bgcolor="#ffe6ab">6.080000</td>
<td align=right bgcolor="#ffe6cd">1.860000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">115.710000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">10.100000</td>
<td align=right bgcolor="#ffe6ef">19.050000</td>
<td align=right bgcolor="#ffe6ab">8.900000</td>
<td align=right bgcolor="#ffe6cd">1.980000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">14.360000</td>
<td align=right bgcolor="#ffe6ef">13.180000</td>
<td align=right bgcolor="#ffe6ab">6.040000</td>
<td align=right bgcolor="#ffe6cd">3.270000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
